{
  "GHFLHABGNDH": [
    {
      "MOMGDEFPOGM": 1,
      "JOPGFLCLJIJ": "Ridu_Tag1",
      "JNHJHHOLDJL": "",
      "ECKEEAEBADJ": ""
    },
    {
      "MOMGDEFPOGM": 2,
      "JOPGFLCLJIJ": "Ridu_Tag2",
      "JNHJHHOLDJL": "Assets/NapResources/UI/Menus/Widget/Activity/Ver1_5/RidusGotBooTheme/JoyRow.prefab",
      "ECKEEAEBADJ": "Champion"
    },
    {
      "MOMGDEFPOGM": 3,
      "JOPGFLCLJIJ": "Ridu_Tag3",
      "JNHJHHOLDJL": "Assets/NapResources/UI/Menus/Widget/Activity/Ver1_5/RidusGotBooTheme/PrimalRow.prefab",
      "ECKEEAEBADJ": "Wildness"
    },
    {
      "MOMGDEFPOGM": 4,
      "JOPGFLCLJIJ": "Ridu_Tag4",
      "JNHJHHOLDJL": "Assets/NapResources/UI/Menus/Widget/Activity/Ver1_5/RidusGotBooTheme/ElegantRow.prefab",
      "ECKEEAEBADJ": "Elegant"
    },
    {
      "MOMGDEFPOGM": 5,
      "JOPGFLCLJIJ": "Ridu_Tag5",
      "JNHJHHOLDJL": "Assets/NapResources/UI/Menus/Widget/Activity/Ver1_5/RidusGotBooTheme/Sci_FiRow.prefab",
      "ECKEEAEBADJ": "Technology"
    },
    {
      "MOMGDEFPOGM": 6,
      "JOPGFLCLJIJ": "Ridu_Tag6",
      "JNHJHHOLDJL": "Assets/NapResources/UI/Menus/Widget/Activity/Ver1_5/RidusGotBooTheme/FairytaleRow.prefab",
      "ECKEEAEBADJ": "Tale"
    },
    {
      "MOMGDEFPOGM": 7,
      "JOPGFLCLJIJ": "Ridu_Tag7",
      "JNHJHHOLDJL": "Assets/NapResources/UI/Menus/Widget/Activity/Ver1_5/RidusGotBooTheme/AthleticRow.prefab",
      "ECKEEAEBADJ": "Sports"
    },
    {
      "MOMGDEFPOGM": 8,
      "JOPGFLCLJIJ": "Ridu_Tag8",
      "JNHJHHOLDJL": "Assets/NapResources/UI/Menus/Widget/Activity/Ver1_5/RidusGotBooTheme/RetroRow.prefab",
      "ECKEEAEBADJ": "Retro"
    },
    {
      "MOMGDEFPOGM": 9,
      "JOPGFLCLJIJ": "Ridu_Tag9",
      "JNHJHHOLDJL": "Assets/NapResources/UI/Menus/Widget/Activity/Ver1_5/RidusGotBooTheme/PopRow.prefab",
      "ECKEEAEBADJ": "Trend"
    },
    {
      "MOMGDEFPOGM": 10,
      "JOPGFLCLJIJ": "Ridu_Tag10",
      "JNHJHHOLDJL": "Assets/NapResources/UI/Menus/Widget/Activity/Ver1_5/RidusGotBooTheme/RusticRow.prefab",
      "ECKEEAEBADJ": "Countryside"
    },
    {
      "MOMGDEFPOGM": 11,
      "JOPGFLCLJIJ": "Ridu_Tag11",
      "JNHJHHOLDJL": "Assets/NapResources/UI/Menus/Widget/Activity/Ver1_5/RidusGotBooTheme/GothicRow.prefab",
      "ECKEEAEBADJ": "Gothic"
    },
    {
      "MOMGDEFPOGM": 12,
      "JOPGFLCLJIJ": "Ridu_Tag12",
      "JNHJHHOLDJL": "Assets/NapResources/UI/Menus/Widget/Activity/Ver1_5/RidusGotBooTheme/HolidayRow.prefab",
      "ECKEEAEBADJ": "Vacation"
    }
  ]
}